Topic
1 reply Latest Post - ‏2012-03-12T06:53:11Z by X75J_Li_Yanli
ravi.joshi53
ravi.joshi53
3 Posts
ACCEPTED ANSWER

Pinned topic Getting Error While Deploying JSF2.0 with PrimeFaces3.1 in WASCE3.1

‏2012-03-01T11:36:32Z |
Hi,
I am getting some error while deploying my web in Eclipse INDIGO. I am using JSF2.0 (JSTL 1.2) with PrimeFaces v3.1 in WASCE v3.0. My machine is Ubuntu 10.04LTS
I am attaching the error log. Please have a look at the attached file. Thank you.
Updated on 2012-03-12T06:53:11Z at 2012-03-12T06:53:11Z by X75J_Li_Yanli
  • X75J_Li_Yanli
    X75J_Li_Yanli
    45 Posts
    ACCEPTED ANSWER

    Re: Getting Error While Deploying JSF2.0 with PrimeFaces3.1 in WASCE3.1

    ‏2012-03-12T06:53:11Z  in response to ravi.joshi53
    Hello,

    According to your description and error log info,it seems some *.jar files under WEB-INF/lib which conflicts with existing myface-api, myface-impl in repository.
    Please try to remove *.jar file which related with myface-api, myface-impl and redeploy this web application again.